src.m.TypePlace.TypePlace(3)

NAME
src.m.TypePlace.TypePlace -

SYNOPSIS

  Public Member Functions
def __init__ (self, h, l, nb)
def hauteur (self)
def longueur (self)
def nb (self)

Detailed Description

    Classe qui permet de définir un type de place

Author

Generated automatically by Doxygen for Dream Park from the source code.